Kompatible browsere

Adobe-applikationer bruger din browser til at vise bestemte elementer og dialogbokse. De fleste moderne browsere er kompatible. Hvis du oplever forkerte, uventede resultater i visningen, skal du sørge for, at din browser opfylder følgende minimumskrav:

  • Google Chrome (49 eller nyere)
  • Apple Safari (7 eller nyere)
  • Firefox (4 eller nyere)
  • *Internet Explorer 11

Du kan kontrollere, hvilken browser du har, eller hente en anden browser, på https://whatbrowser.org/

Aktivér JavaScript

Visse funktioner kræver, at JavaScript er aktiveret i browseren. Du kan læse om, hvordan du aktiverer JavaScript, på https://www.enable-javascript.com

Dette arbejde har licens under en Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Opslag på Twitter™ og Facebook er ikke omfattet af vilkårene for Creative Commons.

Juridiske meddelelser   |   Politik for beskyttelse af personlige oplysninger online